.cb-icon-mask[data-icon="icon-20b7ad20e1"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-20b7ad20e1.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-3136cdfb29"][data-size="20x20"] {
  --cb-icon-url: url('../assets/icon-3136cdfb29.svg');
  width: 20px;
  height: 20px;
}
.cb-icon-mask[data-icon="icon-91f311e85b"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-91f311e85b.svg');
  width: 24px;
  height: 24px;
}
